Subject: Re: [Softwires] draft-dhankins-softwire-tunnel-option-03

From: Francois-Xavier Le Bail <[email-masked]>
Date: Wed, 8 Apr 2009 00:34:25 -0700 (PDT)

Hello,

I suggest to had a reference to RFC 2473 "Generic Packet Tunneling in IPv6                         
Specification" for the default IPv4-over-IPv6 tunnel encapsulation. 

Best Regards,

Francois-Xavier

--- On Mon, 3/23/09, David W. Hankins <[email-masked]> wrote:

> From: David W. Hankins <[email-masked]>
> Subject: [Softwires] draft-dhankins-softwire-tunnel-option-03
> To: [email-masked]
> Date: Monday, March 23, 2009, 12:55 PM
> I've just submitted
> draft-dhankins-softwire-tunnel-option-03 with the
> discussed name/reference changes.  Minor rework of
> OPTION_ORO hints
> and a reference to RFC 3315's security section.
> 
> > A new version of I-D,
> draft-dhankins-softwire-tunnel-option-03.txt has
> > been successfuly submitted by David Hankins and posted
> to the IETF
> > repository.
> > 
> > Filename:	 draft-dhankins-softwire-tunnel-option
> > Revision:	 03
> > Title:		 Dynamic Host Configuration Protocol Option
> for Dual-Stack Lite
> > Creation_date:	 2009-03-23
> > WG ID:		 Independent Submission
> > Number_of_pages: 5
> > 
> > Abstract:
> > This document describes how Dual-Stack Lite
> configuration (the
> > Softwire Concentrator (SC)'s address) can be
> obtained by a Softwire
> > Initiator (SI) via DHCPv6.
> 
> -- 
> David W. Hankins	"If you don't do it right the
> first time,
> Software Engineer		     you'll just have to do it
> again."
> Internet Systems Consortium, Inc.		-- Jack T. Hankins
> _______________________________________________
> Softwires mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/softwires